Subject: Re: bug#21286: 25.0.50; Setting ‘blink-matching-delay’ has no effect

From: Dmitry Gutov <[email-masked]>
Date: Wed, 19 Aug 2015 17:25:20 +0300

On 08/19/2015 03:27 PM, Mark Karpov wrote:

> Please don't revert it! This is very useful feature (make sure it is
> mentioned in the docs).

It's mentioned.

> “As is”, this is already very good thing that works flawlessly until you
> activate ‘show-paren-mode’. I will send separate bug report, I hope this
> will work fine in combination with that mode.

My point is, the relevant show-paren-mode behavior will most likely be 
predicated on a different variable.

So that latest change (that I would revert) won't help it in the least.